.container {
    align-items: initial!important;
}
.text-wrapper h1 {
    font-size: 2.1rem;
    font-weight: bold;
    margin: 10px 0 0 0;
    text-align: center;
}
.text-wrapper h2 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
}
.text-content h2 {
    margin-top: 30px;
}
.text-content p {
    line-height: 1.6;
    margin-bottom: 15px;
}
.text-content p strong {
    text-transform: uppercase;
    font-size: 18px;
}

.text-content ul li {
    line-height: 1.6;
    margin-bottom: 15px;
}
.text-content ul li strong , .text-content ul li em {
    font-weight: 600;
    font-style: normal;
}
.updated {
    font-size: 14px;
    font-style: italic;
    color: var(--muted);
    margin-bottom: 20px;
}